/**
 * URLとコンテンツを格納するクラス
 */
package org.logical_paradox.rss.lcmgr;


public class LocalContents {
	private String url = null;
	private String contents = null;

	public LocalContents( String u, String c ) {
		url = new String( u );
		contents = new String( c );
	}
	public String getURL() {
		return url;
	}
	public String getContents() {
		return contents;
	}
}
